[TOC]
# [网吧版软路由SX1000 ISO刷机教程](#)

本教程提供高恪网吧专版“SX1000”的ISO刷机指南，仅适用于工控平台或多网卡计算机主机，非此类硬件不可同类使用。请在刷机过程中按照指示进行操作，如发现操作与指南有所不同请停止操作与我司联系。

## 一、刷机材料

　　1） 工控机、显示器、键盘；  
　　2） 内存不小于4G的老毛桃启动盘；【[启动盘制作](https://www.laomaotao.net/)】  
　　3） 网吧版SX1000刷机专用二合一ISO；【[点击下载1](https://www.lanzoux.com/b0f7ve64d)】【[点击下载2](https://www.lanzoui.com/b0f7ve64d)】 【[点击下载3提取码：gaok](https://pan.baidu.com/s/1ATlv92bcp2ePWKeYoyApng )】  
　　4） 【如果你使用的是最新的ISO，此步骤非必须】网吧版SX1000全功能稳定版本固件。【[点击下载1](https://www.lanzoux.com/b0f7ve64d)】【[点击下载2](https://www.lanzoui.com/b0f7ve64d)】【[点击下载3](http://docs.gocloud.cn/docs/chanpinshouce003/chanpinshouce003-1b7otgffqq88g)】


## 二、开始刷机
**步骤1：**  

请将【一、刷机材料】中下载的【网吧版SX1000刷机专用ISO】解压后放入启动盘的刷机文件夹“LMT”里。如启在动盘中没有找到刷机文件夹，请事先手动创建。

&gt;补充：在不同版本的老毛桃启动盘，请注意刷机文件夹的名称。有的是大写的“MYEXT”、有的是大写的“LMT” 。其类型启动盘的刷机文件夹，可以参考其官方说明。

![1](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/1.jpg)

**步骤2：**  

请将上显示器、键盘和启动盘连接【工控机】，然后上电。

**步骤3：**  

确认【工控机】上电之后，在BIOS状态下选择U盘启动进入【启动盘】操作界面。
&gt;这个步骤和电脑装Windows系统类似，在设备BIOS界面设置U盘启动或者使用快捷键选择U盘启动（根据设备不同，常见快捷键“F12”、“DEL”、“F11”）。

**步骤4：**  

请在【启动盘】界面中使用键盘进行操作，选择“【10】自定义映像”，单击键盘回车进入下一步（旧版老毛桃：选择启动自定义ISO/IMG文件）。

![2](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/2.jpg)

**步骤5：**  

请选择【步骤1】解压后放入刷机文件夹中的【网吧版SX1000刷机专用ISO】，单击键盘回车确认刷机（旧版老毛桃：先选择“自动搜索刷机文件夹下的所有文件”，页面刷新后再选择【步骤1】解压后放入刷机文件夹中的【网吧版SX1000刷机专用ISO】。

![3](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/3.jpg)

&gt;上图中“自动菜单，当前：所有可用设备下 /MYEXT/中文件”，这个“MYEXT”就是刷机文件夹，如果你在【步骤5】时没有检索到ISO固件，就请核对一下启动盘的刷机文件夹是否准确。


**步骤6：**  

单击键盘回车确认刷机后会进入到刷机界面，请选择工控机物理盘，按y确认后进行烧录。

![4](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/4.jpg)

&gt;如果没有识别到硬盘,请将硬盘设置为SATA模式。  
&gt;如果不能进上图界面，请将硬盘进行全盘格式化后再进行尝试。  

**步骤7：**  

请在提示“烧录成功，5秒后重启设备”后，立即将启动盘从【工控机】上拔出。等待重启后显示器中会出现ISO底包的操作页面，您可以进行以下操作：  
1） 查看LAN口信息 ;   
2） 配置LAN口参数;  
3） 重启路由器。

&gt;注意： LAN口：默认绑定在【工控机】的“ETH0”、默认IP是192.168.1.1、默认用户名密码是admin。可以在此界面将默认IP修改为指定的IP地址。

## 三、升级网吧版SX1000全功能稳定版本固件

2023年2月22特别说明， 如果已经用了最新的ISO专用固件（比如2022.2.22当前最新的ISO版本是5.2.2.21958）， 您已经无需再升级任何固件。后面的全部可以忽略。 

如果您用了比较老的ISO， 如果您的网络已经通了， 您可以通过系统管理--》固件升级--》在线升级到最新的版本。 后面的说明您也可以忽略


**步骤1：**  

在【工控机】刷高恪的ISO的底包后，需要立即升级到【网吧版SX1000全功能稳定版本固件】，请将PC或者局域网连接到设备的LAN“ETH0”口下，接线如下图：

![6](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/6.jpg)

&gt;如果不知道设备LAN口：请插拔内网连接设备的网线，在显示器上有提示“ETH0”的接口就是LAN。

**步骤2：**  

路由器的默认IP是192.168.1.1，请给PC配置与路由器LAN口相同192.168.1.0/24网段的IP。如何通过浏览器输入192.168.1.1来访问路由器的WEB页面，默认用户名admin和默认密码admin。

&gt;如果在显示器界面通过【配置LAN口参数】修改过路由器的LAN口IP,那么请使用新的IP进行访问。

![7](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/7.jpg)


**步骤3.1: 通过【在线升级】将设备升级到【网吧版SX1000全功能稳定版本固件】**  

1） 进入路由器WEB管理界面后，在【网络设置】-【外网配置】中配置上网参数。  
2） 确定设备能上网后，在【系统管理】-【固件升级】-【在线升级】中按指示升级到【网吧版SX1000全功能稳定版本固件】。

![8](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/8.jpg)

**步骤3.2: 通过【本地升级】将设备升级到【网吧版SX1000全功能稳定版本固件】**  

进入路由器的WEB管理界面后，进入 【系统管理】-【固件升级】-【本地升级】中选择【 一、刷机材料】中下载并解压后获取的【网吧版SX1000全功能稳定版本固件】进行升级。

![9](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/9.jpg)

&gt;补充：   
&gt;最少需要两块网卡，低于两块升级完整版本无法顺利启动。  
&gt;升级成功后，带有蜂鸣器的工控机 会出现滴滴滴三声提示， 表示启动成功。  
&gt;升级完整包后请敲键盘回车，如果看到提示输入密码【password:】，表明该路由已经升级成功。


**步骤4：**  

【网吧版SX1000刷机专用ISO】底包升级到【网吧版SX1000全功能稳定版本固件】后保留网络配置，所以不要担心升级后断网的问题。

&gt;建议：用户升级到完整版本后，请立即通过WEB界面的【快速向导】-【专家向导】生成专业的流控、分流解决方案。可查看快速上网指南。【[点击查看](http://help.gocloud.cn/%E3%80%90gkwl%E3%80%91ksswzn.html)】

![10](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/10.jpg)


**步骤5： 关于KEY文件（授权许可证文件)**  

升级完成后，路由器会自动生成KEY， 此KEY不限待机台数试用1个月； 超过一个月此KEY对于带机20台PC以下， 所有功能都可用， 不会关闭流控和分流； 如带机高于20台，则会关闭流控和分流， 其余功能均可正常使用。所有过期的KEY均会如此运行， 可方便家庭使用，也方便测试和推广。 相当于20台以下免费。

![11](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/11.jpg)

1)逆序选项一般不用勾选， 对于6口工控软路由， 默认接口顺序为： 最左边为LAN, 最右边为WAN， 从左边到右边依次为： LAN、WAN5、WAN4、WAN3、WAN2、WAN。  
2)逆序选项勾选后， 对于6口工控软路由， 接口顺序将逆序， 最左边为WAN、最右边为LAN， 从左边到右边依次为WAN、WAN2、WAN3、WAN4、WAN5、LAN。  
3)对于6口千兆+2口万兆的B75万兆工控路由， 建议勾选“逆序”选项， 这样可优先使得万兆光口为LAN口。  
4)勾选或者取消逆序选项， 必须同步导入授权认证文件(KEY文件）， 且必须恢复出厂或者升级固件（建议以升级固件的方式），否则不会生效。

## 四、相关帮助

**网吧版软路由SX1000和企业版软路由SX1200相关说明：**  

网版版软路由SX1000仍然是“不限台数， 但20台以上， 流控、分流、行为管理需要授权”。  
网版版软路由SX1000与标准版软路由SX1200（全免费，无限制）不能互刷。

**刷机不成功常见原因说明：**   

1）从底包固件升级至完整固件，路由会保留上网配置，但不会保留接口绑定配置，请不要在底包进行过多的操作，及时升级完整版本的固件。  
2）如果刷机不成功请尝试将硬盘进行全盘格式化再次刷机。  
3）高恪路由目前仅支持SATA模式硬盘，请前往BIOS中查看硬盘为SATA模式,如果硬件接口为IDE模式或其它，请将硬盘格式改为SATA后进行刷机。  
4）安装软路由最少需要两块网卡，低于两块刷机无法顺利完成。  
5）高恪软路由IMG的安装方式目前仅支持通过使用Disk image1.2写盘程序进行安装。　  
6）刷机后敲键盘如果看到提示输入密码，表明该路由已经刷机成功。  
7）升级成功后， 带有蜂鸣器的工控机或者PC机会滴滴三声， 表示启动成功。  

**如何加入云端**
使用高恪产品建议搭配云端一起使用，可以通过云端对高恪的设备进行远程集中管理。在几种加入云端的方法中高恪官方更推荐使用微信扫一扫的方式将设备加入云端，方法如下：

1）登陆路由器的WEB管理页面；  
2）点击概览页右上角的微信绑定回出现二维码，通过微信扫描该二维码可以将设备绑定到云端;

![12](http://help.gocloud.cn/help4.2.6/InstallationGuide/SX1000ISOShuaJiJiaoCheng/12.jpg)

**初次使用常见问题说明：**  

1）登录路由器web管理界面，【高级设置】-【弹性端口】中可以配置【工控机】指定的WAN口和LAN口数目。  
2）登录路由器web管理界面，【高级设置】-【接口绑定】中可以将路由器WAN口和LAN口绑定到【工控机】指定的物理接口。  
3）正常情况下路由器的WAN口是在设备的最右边，但办法设备特殊可以通过以上的方法指定接口，可以配置端口逆序。  
4）第一次使用：先通过快速向导，解决基本上网的问题。然后再通过专家向导智能地为您提供专业的流控、分流解决方案，它会根据您网吧的运营商的类型、带宽的大小、环境等基层上对网吧上网进行微调。完成个性化的上网配置
5）可直接登录论坛进行下载最新固件：   http://bbs.gocloud.cn/forum.php?mod=viewthread&amp;tid=13